Subject: Re: bug#48629: 28.0.50; GUI emacsclient frames stop accepting keyboard input around recv

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Jul 2022 11:25:23 +0200

"Basil L. Contovounesios" <[email-masked]> writes:

> I think it's happened maybe once in the last few months, and not
> particularly recently, but I've been largely AFK since September, so
> maybe I've just been lucky.  Feel free to close (or merge) this, either
> in favour of bug#55726, or until I have more information to report.

OK; I'm closing this bug report, then.  Please reopen (or file a new
bug report) if the problem reappears.